> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmateo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Conversation Tag

> Update an existing conversation tag



## OpenAPI

````yaml patch /conversation_tag
openapi: 3.1.0
info:
  title: Mateo API
  description: The official API for Mateo
  version: 1.0.0
servers:
  - url: https://integration.getmateo.com/api/v1
security:
  - bearerAuth: []
externalDocs:
  description: Documentation for Mateo API
  url: https://docs.getmateo.com
paths:
  /conversation_tag:
    patch:
      tags:
        - Conversation Tag
      summary: Update Conversation Tag
      description: Update an existing conversation tag
      parameters:
        - description: Select columns to return
          in: query
          name: select
          schema:
            type: string
        - name: created_at
          in: query
          description: Conversation creation date
          schema:
            type: string
        - name: updated_at
          in: query
          description: Latest update
          schema:
            type: string
        - name: organisation_id
          in: query
          description: Organisation ID
          schema:
            type: string
        - name: tag_id
          in: query
          description: Tag ID
          schema:
            type: string
          required: true
        - name: conversation_id
          in: query
          description: Conversation ID
          schema:
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/conversation_tag'
        description: conversation_tag
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/conversation_tag'
          description: The updated Conversation Tag object
        '204':
          content: {}
          description: No Content
components:
  schemas:
    conversation_tag:
      type: object
      properties:
        created_at:
          type: string
          description: Conversation creation date
          format: timestamp with time zone
          default: now()
        updated_at:
          type: string
          description: Latest update
          format: timestamp with time zone
          default: now()
        organisation_id:
          type: string
          description: Organisation ID
          format: uuid
        tag_id:
          type: string
          description: Tag ID
          format: uuid
        conversation_id:
          type: string
          description: Conversation ID
          format: uuid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````